/* andreas08 - an open source xhtml/css website layout by Andreas Viklund - http://andreasviklund.com . Free to use in any way and for any purpose as long as the proper credits are given to the original designer. Version: 1.0, November 28, 2005 */

/**************** Body and tag styles ****************/

*{margin:0; padding:0;
}


.imgleft {
	float: left;
	padding: 5px 10px 5px 5px;
	margin: 5px 10px 5px 5px;




}
.imgright {
	float: right;
	padding: 5px;
	margin: 5px;
	


}
table {
	font-size: .9em;
}

imgleftclear {
	clear: both;
	float: left;
}
h1 {
	color: #666666;
	font-size: 1.9em;
	font-weight: 300;
	line-height: 1em;




}
.imgleftlarge {
	margin: 5px 15px 5px 5px;
	padding: 5px 15px 5px 5px;
	float: left;
	height: 200px;
	width: 225px;
}
.imgletlargest {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 375px;
	width: 375px;
}
.topsmall {
	font-weight: 300;
	color: #666666;
	text-align: center;
}
.firepitpad  a:hover{
	text-decoration:underline;
	font-weight: normal;
	color: #f42000;
	background-image: url(/productimages/firepit_pad_lg.jpg);
	top: 250px;
	right: 250px;
}
.firepittable {
	background-image: url(/productimages/firepit_copper_mosiac.jpg);
	background-repeat: no-repeat;
	padding: 5px;
	float: left;
	height: 200px;
	width: 275px;
}
.tableblack {
	background-image: url(/productimages/table_logo_black.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 175px;
	width: 250px;
}
.tabletan {
	background-image: url(/productimages/table_logo_tan_small.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 175px;
	width: 256px;
}
.tableblackleft {

	background-image: url(/productimages/table_logo_black.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 175px;
	width: 250px;
}
.tablemesa {
	background-image: url(/productimages/Table_masa32.jpg);
	margin: 5px;
	padding: 5px;
	float: left;
	height: 285px;
	width: 250px;
	background-repeat: no-repeat;

}
.icebucket {
	background-image: url(/productimages/table_icebucket_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	height: 135px;
	width: 150px;
	float: right;

}
.firewoodrack {
	background-image: url(/productimages/1_8rack_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 170px;
	width: 180px;
}
.firewoodrack2 {
	background-image: url(/productimages/1_2rack_plus_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 88px;
	width: 134px;
}
.oldmesquite {
	background-image: url(/productimages/111A_old_mesquite.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 240px;
	width: 180px;
}
.smoker {
	background-image: url(/productimages/111a_ok_joe_smoker_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 88px;
	width: 96px;
}
.badsmoke {
	background-image: url(/productimages/a_badsmoke1_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 120px;
	width: 150px;
}
.cover {
	background-image: url(/productimages/cover_dfi_4_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 155px;
	width: 125px;
}
.yeldivider {
	background-image: url(/productimages/div20_yellow2.gif);
	background-repeat: no-repeat;
	margin: 1px;
	padding: 5px;
	height: 35px;
	width: 450px;
	clear: none;
	float: left;


}

.biggreen {
	background-image: url(/productimages/chim_biggreen_md.gif);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 188px;
	width: 175px;

}

.textleft {
	color: #666666;
	padding: 5px;
	float: left;
	height: 130px;
	width: 160px;
	text-align: center;
	margin: 5px;

}
.textcenter{
	text-align:center;
	background-color: #FFCECE;
	margin: 5px;
	padding: 5px;
	height: 130px;


}
.textright{
	text-align:center;
	float: right;
	height: 130px;
	width: 120px;
	margin: 5px;
	padding: 5px;



}
.masablack {
	background-image: url(/productimages/table_logo_black.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 173px;
	width: 250px;
}
.claychim {
	background-image: url(/productimages/chimenea_main_lr_small1.jpg);
	margin: 5px;
	padding: 5px;
	float: left;
	height: 120px;
	width: 100px;
}
.chimcast {
	background-image: url(/productimages/ci_chimenea_s3_main_lr_small.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 139px;
	width: 100px;
}
.chimass1 {
	background-image: url(/productimages/chiminea_gloves_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 90px;
	width: 80px;
}
.chimass {
	background-image: url(/productimages/lid_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 93px;
	width: 125px;
}
.firepitgas1 {
	background-image: url(/productimages/damingo_propane_cover_sm.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 116px;
	width: 216px;

}
.sojo {
	background-image: url(/productimages/asoejoe1.gif);
	background-repeat: no-repeat;
	margin: 5px 5px 20px;
	padding: 5px;
	float: left;
	height: 175px;
	width: 184px;
}
.gaskit {
	background-image: url(/productimages/gas_pit_kit_sm.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 150px;
	width: 150px;
}
.patiofire {
	background-image: url(/productimages/fireplace_lacasa_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 128px;
	width: 128px;
}
.rvfirepit {
	background-image: url(/productimages/tn_firepit_dancingfire_2_logo.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 138px;
	width: 109px;
}
.chimconv {
	background-image: url(/productimages/gas_kit_chim1.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 150px;
	width: 150px;
}
.chimpad {
	background-image: url(/productimages/firepit-pad-tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: left;
	height: 142px;
	width: 172px;
}
.inscent {
	background-image: url(/productimages/chimenea_burner.gif);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 300px;
	width: 174px;
}
.firepitcopp {
	background-image: url(/productimages/tn_firepit_copper35_hdlegs2.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 126px;
	width: 126px;
}

.linea {
	height: 0.1em;
	width: 125px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF0000;
	margin-right: 15px;



}
.propanet {
	background-image: url(/productimages/propane_cover_1_tn.jpg);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 5px;
	float: right;
	height: 133px;
	width: 100px;
}
